# Uses of Interface
org.eclipse.emf.cdo.lm.reviews.server.IReviewManager

Packages that use IReviewManager
Package
Description
org.eclipse.emf.cdo.lm.reviews.server

## Uses of IReviewManager in org.eclipse.emf.cdo.lm.reviews.server

Methods in org.eclipse.emf.cdo.lm.reviews.server that return IReviewManager
Modifier and Type
Method
Description
`IReviewManager`
IReviewManager.Registry.`getReviewManager(IRepository repository)`
`IReviewManager`
IReviewManagerEvent.`getSource()`